[
  {
    "frequency_rank": 8401,
    "charcter": "矎",
    "pinyin": "xuān",
    "definition": null,
    "radical": "目",
    "radical_code": 109.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8402,
    "charcter": "礋",
    "pinyin": "zé",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8403,
    "charcter": "窌",
    "pinyin": "jiào",
    "definition": "pit, vault; store in pit",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8404,
    "charcter": "簼",
    "pinyin": "lóng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8405,
    "charcter": "糴",
    "pinyin": "dí",
    "definition": "purchase grains; store grain",
    "radical": "米",
    "radical_code": 119.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8406,
    "charcter": "纴",
    "pinyin": "rèn",
    "definition": "weave, lay warp",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3823
  },
  {
    "frequency_rank": 8407,
    "charcter": "罵",
    "pinyin": "mà",
    "definition": "accuse, blame, curse, scold",
    "radical": "网",
    "radical_code": 122.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8408,
    "charcter": "翚",
    "pinyin": "huī",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5324
  },
  {
    "frequency_rank": 8409,
    "charcter": "耰",
    "pinyin": "yōu",
    "definition": "toothless rake for drawing earth over newly sown grain",
    "radical": "耒",
    "radical_code": 127.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8074
  },
  {
    "frequency_rank": 8410,
    "charcter": "艧",
    "pinyin": "huò",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8411,
    "charcter": "藇",
    "pinyin": "xù",
    "definition": "fine",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8412,
    "charcter": "虖",
    "pinyin": "hū",
    "definition": "to cry; to shout; to howl",
    "radical": "虍",
    "radical_code": 141.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8413,
    "charcter": "蚖",
    "pinyin": "yuán",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8414,
    "charcter": "蜎",
    "pinyin": "yuān",
    "definition": "mosquito larva",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7524
  },
  {
    "frequency_rank": 8415,
    "charcter": "蜨",
    "pinyin": "dié",
    "definition": "butterfly",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8416,
    "charcter": "蠭",
    "pinyin": "fēng",
    "definition": "bees, hornets, wasps",
    "radical": "虫",
    "radical_code": 142.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8417,
    "charcter": "詟",
    "pinyin": "zhé",
    "definition": "fear; envy; loquacious",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7342
  },
  {
    "frequency_rank": 8418,
    "charcter": "詵",
    "pinyin": "shēn",
    "definition": "inquire, question; numerous",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8419,
    "charcter": "譔",
    "pinyin": "zhuàn",
    "definition": "eulogize; compose, write",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8420,
    "charcter": "豭",
    "pinyin": "jiā",
    "definition": "boar, male pig",
    "radical": "豕",
    "radical_code": 152.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8421,
    "charcter": "趙",
    "pinyin": "zhào",
    "definition": "surname; ancient state",
    "radical": "走",
    "radical_code": 156.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8422,
    "charcter": "趬",
    "pinyin": "qiāo",
    "definition": null,
    "radical": "走",
    "radical_code": 156.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8423,
    "charcter": "阢",
    "pinyin": "wù",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8424,
    "charcter": "圊",
    "pinyin": "qīng",
    "definition": "rest room",
    "radical": "囗",
    "radical_code": 31.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4817
  },
  {
    "frequency_rank": 8425,
    "charcter": "醃",
    "pinyin": "yān",
    "definition": "marinate, pickle; salt",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8426,
    "charcter": "録",
    "pinyin": "lù",
    "definition": "copy",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8427,
    "charcter": "鍮",
    "pinyin": "tōu",
    "definition": "brass",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8428,
    "charcter": "鍸",
    "pinyin": "hú",
    "definition": "food, gruel",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8429,
    "charcter": "闚",
    "pinyin": "kuī",
    "definition": "flash; flashing; steal look",
    "radical": "門",
    "radical_code": 169.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8430,
    "charcter": "阤",
    "pinyin": "zhì",
    "definition": "hill",
    "radical": "阜",
    "radical_code": 170.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8431,
    "charcter": "霫",
    "pinyin": "xí",
    "definition": "heavy rain",
    "radical": "雨",
    "radical_code": 173.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8432,
    "charcter": "鞎",
    "pinyin": "hén",
    "definition": null,
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8433,
    "charcter": "韗",
    "pinyin": "yùn",
    "definition": null,
    "radical": "韋",
    "radical_code": 178.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8434,
    "charcter": "鬖",
    "pinyin": "sān",
    "definition": "wild hair",
    "radical": "髟",
    "radical_code": 190.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8435,
    "charcter": "鳠",
    "pinyin": "hù",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8082
  },
  {
    "frequency_rank": 8436,
    "charcter": "鴼",
    "pinyin": "luò",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8437,
    "charcter": "鷇",
    "pinyin": "kòu",
    "definition": "chicks, fledglings",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8438,
    "charcter": "黇",
    "pinyin": "tiān",
    "definition": null,
    "radical": "黃",
    "radical_code": 201.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7840
  },
  {
    "frequency_rank": 8439,
    "charcter": "黡",
    "pinyin": "yǎn",
    "definition": "mole, scar, blemish",
    "radical": "黑",
    "radical_code": 203.6,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7993
  },
  {
    "frequency_rank": 8440,
    "charcter": "齣",
    "pinyin": "chū",
    "definition": "act; stanza; time, occasion",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8441,
    "charcter": "盞",
    "pinyin": "zhǎn",
    "definition": "small cup or container; classifier for lamps, etc.",
    "radical": "皿",
    "radical_code": 108.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8442,
    "charcter": "眅",
    "pinyin": "pān",
    "definition": "inlay; border",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8443,
    "charcter": "磈",
    "pinyin": "wěi",
    "definition": null,
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8444,
    "charcter": "磳",
    "pinyin": "zēng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8445,
    "charcter": "穫",
    "pinyin": "huò",
    "definition": "harvest, cut grain",
    "radical": "禾",
    "radical_code": 115.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8446,
    "charcter": "窅",
    "pinyin": "yǎo",
    "definition": "far, deep; sunken eyes; sad",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7072
  },
  {
    "frequency_rank": 8447,
    "charcter": "窾",
    "pinyin": "kuǎn",
    "definition": "hole; hallow; empty",
    "radical": "穴",
    "radical_code": 116.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8448,
    "charcter": "筭",
    "pinyin": "suàn",
    "definition": "an ancient device for working with numbers; count, calculate, figure",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8449,
    "charcter": "箣",
    "pinyin": "cè",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8450,
    "charcter": "簃",
    "pinyin": "yí",
    "definition": "side room",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7952
  }
]